.dropdown {
  min-width: 121px;
  right: 1rem;
  top: 4rem;
  transform-origin: left top;
  z-index: 20;
  position: absolute;
  display: inline-block;
  max-width: 80%;
  overflow-y: auto;
  overflow-x: hidden;
  contain: content;
  box-shadow: 0 5px 5px -3px rgb(0 0 0 / 20%), 0 8px 10px 1px rgb(0 0 0 / 14%), 0 3px 14px 2px rgb(0 0 0 / 12%);
  border-radius: 4px;
  background: white;
  transform-origin: 0px 0px;
  transform: scaleX(1) scaleY(1);
  &-item {
    cursor: pointer;
    align-items: center;
    display: flex;
    flex: 1 1 100%;
    letter-spacing: normal;
    min-height: 48px;
    outline: none;
    padding: 0 16px;
    position: relative;
    text-decoration: none;
    &:hover {
      background: #f1f3f9;
    }

    .icon {
      margin-right: 0.3rem;
    }
  }
}